#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-web
version:              0.3.1
visibility:           public
id:                   arch-web-0.3.1-Ib6wAlvQBtFEwpiy5esWGh
key:                  arch-web-0.3.1-Ib6wAlvQBtFEwpiy5esWGh
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  19814756cd2a4e7e3ec99595170ad691
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.3.1-Ib6wAlvQBtFEwpiy5esWGh
depends:
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr base-4.17.2.1
    deriving-aeson-0.2.10-KmzOYmZUEdgKWBsKE9q6kF exceptions-0.10.5
    http-client-0.7.18-BEUBUOv3j8dFul1N0nuDT6
    http-client-tls-0.3.6.4-IwffP2BdY4W4nHJZCUDWc8
    http-types-0.12.4-CkuM9UJq4Wf7kbPBM7lhBh
    lens-5.2.3-ArsxVRMhbU6E8JS3Z9lSQN mtl-2.2.2
    servant-0.20.2-7owUjGVNbhQH3PudBUaQoa
    servant-client-0.20-ARo9bFYmkQrGm1pIKEo4WC
    servant-client-core-0.20.2-7LCO69RyaLQ66VKD4mRCLz text-2.0.2
    time-1.12.2

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

